build:
  tags:
    - docker-itsd
  stage: build
  image: maven:3.6-jdk-8-alpine
  artifacts:
    paths:
      - target/*.jar
  script: 
    - mvn clean install -Dmaven.test.skip=true

test:
  tags:
    - docker-itsd
  stage: test
  image: maven:3.6-jdk-8-alpine
  script: 
    - mvn test
